body {

	background:url(../images/body_bg.jpg) repeat-y center top #f5f5f5 ;

	margin: 0;

	font-family: arial, helvetica, sans-serif;

	font-size: 12px;

	color: #333333;

/*	background: #e5edf5;*/

	line-height: 17px;

	}

ul, li, ol { padding:0; margin:0; list-style:none;}

a img {border: none; }

a:link, #navEZPagesTOC ul li a {

	color: #2b2b2b;

	text-decoration: underline;

	}

 

a:visited {

	color: #2b2b2b;

	text-decoration: underline;

	}



a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {

	color: #2b2b2b;

	text-decoration: none;

	}



a:active {

	color: #2b2b2b;

	}



.blue-link a {

	color: #0075e2;

}

.columnLeft a, .columnRight a {

	text-decoration: none;

}

.columnLeft a:hover, .columnRight a:hover {

	text-decoration: underline;

}

#columnCenter {

	padding: 0;

}

h1 {

	font: bold 24px Arial;

	color: #4e637e;

	padding: 0 0 2px 0;

	margin: 0 0 17px 0;

	}



h2 {

	font: bold 18px tahoma;

	padding: 5px 0 5px 0 ;

	display: block;

	}



h3 {

	font-size: 1.3em;

	padding-bottom: 10px;

	}



h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger{

	font-size: 1em;

	}

.biggerText {

	font-size: 1.2em;

	}



h1, h2, h3, h4, h5, h6 {

	margin: 0.3em 0;

	}



/*  Might uncomment either or both of these if having problems with IE peekaboo bug:

h1, h2, h3, h4, h5, h6, p {

	position: relative;

	}

*html .centerColumn {

	height: 1%;

	}

*/

P{

	margin:5px 0;

	padding:0;}







CODE {

	font-family: arial, verdana, helvetica, sans-serif;

	font-size: 1em;

	}

SELECT{

	vertical-align:middle;

	font-size: 12px;

	margin: 0;

	padding:1px;}

FORM, INPUT {

/*	display: inline;*/

	font-size: 12px;

	margin: 0;

	padding:0;

	vertical-align:middle;

	}



TEXTAREA {

	margin: auto;

	display: block;

	width: 95%;

	}

/*input:focus, select:focus, textarea:focus {

	background: #ffffe7;

	margin:0.1em;

	}

*/



/* Only for IE7*/

*+ html FIELDSET {

	padding: 13px;

	margin: 3px 0 12px 0;

	border: 1px solid #d6d6d6;

	}

/* /Only for IE7*/



FIELDSET {

	padding: 13px;

	margin: 10px 0 17px 0;

	border: 1px solid #d6d6d6;

	}



LEGEND {

	font: bold 12px Verdana;

	padding: 4px 6px;

	color:#666;

	background-color:#f3f3f3;

	}



LABEL {

/*	line-height: 1.5em;*/

	padding: 0;

	vertical-align:middle;

	line-height: 23px;

	}

h4.optionName {

	padding: 0;

	margin: 0;

	width: 100px;

	font: bold 11px verdana;

}

/*.optionName label {

	font: bold 12px Verdana;

}*/

/*.attribsSelect {

	width: 120px;

	float: left;

}*/



LABEL.checkboxLabel, LABEL.radioButtonLabel {

	margin: 0.5em 0.3em;

	}



#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {

	float: left;

	}

#currency a{cursor:pointer;}

#currency{ margin-top:2px;}

#currency b{font-weight:bold;}

#shoppingCartDefault tbody .quantity img{ position:relative; top:4px}

#checkout input[type="text"], #checkout input[type="password"], .onecheckout-content input[type="text"], .onecheckout-content input[type="password"], .onecheckout-content textarea{ background:#F8F8F8; border:1px solid #CCCCCC; margin-left:0; margin-right:0; padding:3px;}

.required{color:#FF0000;}

LABEL.inputLabel {

	margin:0 0 0 10px;

	width: 11em;

	float: left;

	}



LABEL.inputLabelPayment {

	width: 14em;

	float: left;

	padding-left: 2.5em;

	}



LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {

	width: 11em;

	float: left;

	}



#checkoutPayment LABEL.radioButtonLabel {

	font-weight: bold;

	}







ADDRESS {

	padding: 0.5em;

	font-style: normal;

	}



.clearBoth {

	clear: both;

    font-size: 0;

    height: 0;

    line-height: 0;

	}



HR {

	height: 1px;

	margin: 5px 0;

	border: none;

	border-bottom: 1px solid #e4e4e4;

	}

.dotted-line {

	height: 1px;

	background: url("../images/dotted_line.gif") repeat-x 0 0;

}

.float-right {

	float: right;

}

.float-left {

	float: left;

}



.list-style-none {

	list-style-image: none;

	list-style-position: outside;

	list-style-type: none;

	padding: 0;

	margin: 0;

} 



.align-center {

	margin: auto ;

	text-align: center !important;

}



/*warnings, errors, messages*/

.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {

	line-height: 1.8em;

	padding: 0.3em;

	margin: 0 10px;

	border: 1px solid #9a9a9a;

	}



.messageStackWarning, .messageStackError {

	background-color: #cf0000;

	color: #ffffff;

	}



.messageStackSuccess {

	background-color: #e0f8b6;

	color: #000000;

	border: 1px solid #d0e46e;

	}



.messageStackCaution {

	background-color: #ffe3a8;

	color: #000000;

	}



/*wrappers - page or section containers*/

#mainWrapper {

	background-color: #ffffff;

	text-align: left;

	width: 960px;

	padding:5px 0;

	vertical-align: top;

/*	border: 1px solid #9a9a9a;*/

	}



#headerWrapper, #contentMainWrapper, #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {

	margin: 0em;

	padding: 0em;

	}



.topper-menu li {

	font: 11px verdana;

	float: left;	

	margin: 9px 2px 0 14px;

}



#logoWrapper{

	background-color: #ffffff;

	height: 58px;

	}

#logo {

	padding:5px 0;

}



#navColumnTwoWrapper, #mainWrapper {

	margin: auto;

	} 





#tagline {

/*	margin: 0.7em 0 0 1em;

	padding: 0 0 0.4em 1em;*/

	float: left;

	}

#tagline_header {

	border-left: 1px solid #dddddd;

	font: bold 20px arial;

	color: #888888;

	margin: 0.7em 1em;

	padding: 0 0 0 1em;

}





#sendSpendWrapper {

	border: 1px solid #cacaca;

	float: right;

	margin: 0em 0em 1em 1em;

	}



.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {

	margin: 0;

	width: 44%;

	}



.wrapperAttribsOptions {

	margin: 0.3em 0em;

	}



/*navigation*/



.current {

	font-size: 15px;

	padding: 2px;

}





.navSplitPagesLinks a {

	color: #0075E2;

	padding: 2px 6px;

	margin: 0px;

}



.navNextPrevCounter {

	margin: 0em;

	font-size: 0.9em;

	}

.navNextPrevList {

	display: inline;

	white-space: nowrap;

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	}



#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper {

	margin: 0em;

/*	background-color: #abbbd3;*/

	padding: 0.5em 0.2em;

	font-weight: bold;

/*	color: #ffffff;*/

	height: 1%;

	}

#navSuppWrapper {

	background:#fff;

	width:960px;

	margin:0 auto;

	border-top: 2px solid #cecece;	

	padding: 12px 0;

}

#navCatTabsWrapper {

	background-color: #ffffff;

	color: #9a9a9a;

	background-image:none;

}



#navMain ul, #navCatTabs ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	text-align: center;

	line-height: 1.5em;

	}



#navMain ul li, #navCatTabs ul li {

	display: inline;

	}



.footer-links li {

	font: normal 12px arial,helvetica,sans-serif;

	float: left;

	margin: 0 2px 0 14px;

}



#navMain ul li a, #navCatTabs ul li a {

	text-decoration: none;

	padding: 0em 0.5em;

	margin: 0;

	color: #ffffff;

	white-space: nowrap;

	}

.legalCopyright {

	float: left;

	font: 11px verdana !important;

}



#navCatTabs ul li a {

	color: #9a9a9a;

	}



#navEZPagesTOCWrapper {

	font-weight: bold;

	float: right;

	height: 1%;

	border: 1px solid #9a9a9a;

	}



#navEZPagesTOC ul {

	margin: 0;

	padding: 0.5em 0em;

	list-style-type: none;

	line-height: 1.5em;

	}



#navEZPagesTOC ul li {

	white-space: nowrap;

	}



#navEZPagesTOC ul li a {

	padding: 0em 0.5em;

	margin: 0;

	}

#indexProductListCatDescription{

	margin-bottom:10px;}

#navCategoryIcon, .buttonRow{

	margin: 0.5em;

	}



#navMainSearch {

	float: right;

	}



#navBreadCrumb {

	color:#555;

	line-height:24px;

	padding: 0 5px;

	font-size:11px;

	background: repeat url("../images/titl.gif") 0 0;

	margin:0 0 10px 0;

	}

#navBreadCrumb a {

	text-decoration:none;

	color: #777;

}



#top_nav {

	background: #777777 url("../images/ezpages_bg.gif");

	font: bold 14px arial;

	margin: 0em;

/*	padding: 0.5em;*/

	height: 39px;

	}

#tab_nav a {

	color: #ffffff;

	text-decoration: none;

}



#tab_nav li {

	float: left;

	background: url("../images/bg_tabs_left.gif") no-repeat 0 0;

	padding: 0 0 0 5px;

	border-right: 1px solid #3b6d83;

}

#tab_nav li a {

	display: block;

	background: url("../images/bg_tabs_right.gif") no-repeat right 0;

	padding: 10px 20px 10px 18px;

}



#tab_nav li:hover {

	background-position: left -40px;

}

#tab_nav li:hover a {

	background-position: right -40px;

}



#tab_nav #tab_active{

	background-position: 0 -78px;

}

#tab_nav #tab_active a {

	background-position: right -78px;

}

#tab_nav li.home-link {

	padding: 0;

}

#tab_nav li.home-link a {

	display: block;

	background: url("../images/home_tab.gif") no-repeat left 0;

	padding: 0px 20px 10px 18px;

	height: 27px;

	width: 2px;

}

#tab_nav li.home-link:hover a {

	background-position: left -39px;

}







#login_logout_section a:hover {

	text-decoration: none;

}

.top-nav-right {

	background: url("../images/top_nav_right_bg.gif") right top;

	height: 39px;

	width: 6px;

	float: right;

}

.top-nav-left {

	background: url("../images/top_nav_left_bg.gif") left top;

	height: 39px;

	width: 6px;

	float: left;

}



#navColumnOne, #navColumnTwo {

	background-color: transparent;

	}

/* Tools section styles */

#tools_wrapper {

	height: 28px;

	background: #edf9fd;

	margin: 0 4px !important; 

	padding: 2px 3px 3px 3px;

}

.line-header {

	font: 1px arial;

	margin: 0 4px;

}



.search-header {

	float:left;

	height:auto;

	overflow:hidden;

	margin: 27px 140px  0 0;

}

.button-search-header{float:right;}

.search-header input {

	border:none;

	margin: 0px;

	color: #696969;

	background: none;

}

.search-header img{ cursor:pointer;}

.search-header form {

	float: left;

}

.search-header input:focus {

	background: none;

}

.search-header-input {

	background:#fff;

	height: 25px;

	float: left;

}

.search-header .search-header-input input{

	height:25px;

	line-height:25px;

	text-indent:3px;

	border:1px solid #ccc;

	width:220px;

	}

.advanced_search {

	padding: 0 6px 2px 0;

	margin: 4px 0 0 10px;

}

.advanced_search a {

	font: 11px Verdana;

	text-decoration: none;

	color: #757575;

}

.advanced_search a:hover {

	text-decoration: underline;

}

.cart-header{

	border:1px solid #ccc;

	float:right;

	padding:5px 10px;

	line-height:25px;

	height:48px;

	color:#000;

	font-size:11px;

	font-family:Tahoma, Geneva, sans-serif;

	margin:10px 0;}

	

.cart-header a{

	text-decoration:none;

	color:#000;

}

.cart-header div{

	float:left;

}

#cartBoxEmpty{

	height:25px;

	background:url(../images/shoppingcartbg.png) no-repeat 4px 2px ;

	width:35px;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	line-height:20px;}

#cartBoxEmpty a{

	display:block;

	font-size:11px;}

.topcartsl{

	font-size:11px;

	height:25px;

	background:url(../images/shoppingcartbg.png) no-repeat 4px 2px ;

	width:36px;

	font-family:Arial, Helvetica, sans-serif;

	text-align:center;

	line-height:20px;}

.topcartsl a{

	

	font-weight:bold;

	display:block;}

.topcheckout{

	line-height:24px;

	height:24px;

	font-size:14px;

	background:url(../images/shjzbg.jpg) repeat-x 0 0;

	padding:0 20px;

	margin:23px 0 0 15px;}

.topcheckout a{

	text-transform:uppercase;

	color:#fff;}

.shopcarbi{

	line-height:20px;

	height:20px;

	margin:0 0 5px 0;}

#login_logout_section{

	padding:0 0 0 15px;

	text-align:right;

	height:24px;

	line-height:24px;

	margin:0 5px 0 0;

	font-size:11px;

	}

#login_logout_section a{

	text-decoration: none;}





.cart-icon {

	width: 16px;

	height: 15px;

	margin: 1px 6px 0 0;

}

.full {

	background: url("../images/cart_full_icon.gif") no-repeat left top;

}

.empty {

	background: url("../images/cart_empty_icon.gif") no-repeat left top;

}

.td-search-header {

	width: 303px;

}

.td-languages {

	width: 303px;

}

.languages-wrapper select, .languages-wrapper {

	font: 11px tahoma, arial !important;

}

.languages-wrapper select {



	text-align:center;

	height: 18px;

}

.languages-wrapper form {

	float: right;

}

.languages-wrapper label {

	line-height: 18px !important;

}

/* /Tools section styles */





/*The main content classes*/

#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {

	vertical-align: top;

	}



/*.content,*/ #productDescription, .shippingEstimatorWrapper {

	font-size: 13px !important;

	padding: 0.2em;

	}



#productAttributes {

	padding: 10px 14px;

	margin: 10px 0;

	border: 1px #f3ecd9 solid;

	background: #fcfcea;

}



.alert {

	color: #FF0000;

	margin-left: 0.5em;

	}

.advisory {}

.important {

	font-weight: bold;

	}

.notice {}

.rating{}

.gvBal {

	float: right;

	}

.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {

	padding: 0.8em;

	}

.centerColumn {

	overflow:hidden;

	height:auto;

	padding: 0;

}

.centerColumn .content{

	line-height:24px;

	margin:15px;}





.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {

	font-size: 0.9em;

	}

#siteinfoIP {

	float: left;

}

.centerBoxContentsSpecials a, .centerBoxContentsAlsoPurch a, .centerBoxContentsFeatured a, .centerBoxContentsNew a, .specialsListBoxContents a {
	text-decoration:none;

 

}



/*Shopping Cart Display*/

 



.tableHeading TH {

	border-bottom: 1px solid #aaaaaa;

	}



.tableHeading, #cartSubTotal {

	background-color: #e9e9e9;

	 }



#cartSubTotal {

	border-top: 1px solid #cccccc;

	font-weight: bold;

	text-align: right;

	line-height: 2.2em;

	padding-right: 2.5em;

	}



.tableRow, .tableHeading, #cartSubTotal {

	}



.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {

	padding: 0.5em 0em;

	}



.cartUnitDisplay, .cartTotalDisplay {

	text-align: right;

	padding-right: 0.2em;

	}



#scUpdateQuantity {

	width: 2em;

	}



.cartQuantity {

	width: 4.7em;

	}



.cartNewItem {

/*	color: #0075E2;*/

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}



.cartOldItem {

/*	color: #0075E2;*/

	position: relative;  /*do not remove-fixes stupid IEbug*/

	}

#cartBoxListWrapper a {

	color: #0075E2;

}

.cartBoxTotal {

	text-align: right;

	font-weight: bold;

	}



.cartRemoveItemDisplay {

	width: 3.5em;

	}



.cartAttribsList {

	margin-left: 1em;

	}



#mediaManager {

	width: 50%; 

	margin: 0.2em;

	padding: 0.7em;

	background: #FCFCEA;

	border: 1px solid #F3ECD9;	

}

#mediaManagerHeading {

	margin-top: 5px;

	padding-top: 0 !important;

}



.mediaTitle {

	float: left;

	}

.mediaTypeLink {

	float: right;

	}



.normalprice, .productSpecialPriceSale {

	text-decoration: line-through;

	color: #888888;

	}



.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {

	color: #a30101;

	}



#productPrices, #reviewsInfoDefaultPrice {

	font: bold 16px arial;

	color: #a30101;

	margin: 0 0 6px 0;

	display: block;

}

.orderHistList {

	margin: 0;

	padding: 0.2em 0em;

	list-style-type: none;

	} 



#cartBoxListWrapper ul, #ezPageBoxList ul {

	list-style-type: none;

	}



#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {

	margin: 0;

	padding: 0.2em 0em;

	} 



#cartBoxEmpty, #cartBoxVoucherBalance {

	font-weight: bold;

	}



.totalBox {

	width: 5.5em;

	text-align: right;

	padding: 0.2em;

	}



.lineTitle, .amount {

	text-align: right;

	padding: 0.2em;

	}



.amount {

	width: 5.5em;

	}



/*Image Display*/

#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {

	margin: 0px 15px 15px 10px ;

	}



.categoryIcon {}



#cartImage {

	margin: 0.5em 1em;

	}



/*Attributes*/

.attribImg {

	width: 20%;

	margin: 0.3em 0em;

}



.attributesComments {

	margin: 10px 0;

	color: #83785c;

}



/*list box contents*/

.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {

	margin: 10px 0;

	}



.centerBoxWrapper {

	border: 1px solid #e2e1e1;

	height: auto;

	overflow:hidden;

	margin:10px 0 0 0;

	}





.centerBoxWrapper h2 {

	margin: 0 0 15px 0 ;

}



/*sideboxes*/

.columnLeft {

	padding: 0 5px 0 0;

}

.columnRight {

	padding: 0 0 0 28px;

}



h3.leftBoxHeading, h3.rightBoxHeading {

	line-height:26px;

	font-size:12px;

	color: #333;

	background: url("../images/sidebox_left.png") repeat-x right top;

	}



h3.leftBoxHeading a, h3.rightBoxHeading a {

	font: normal 11px verdana, arial;

	color: #ffffff;

	text-decoration: underline;

	}





h3.leftBoxHeading a:hover, h3.rightBoxHeading a:hover {

	color: #FFFF33;

	text-decoration: none;

	} 

.sidebox-header-left {

	/*background: url("../images/sidebox_left.gif") no-repeat left top;

	padding: 0 0 0 0.3em;*/

}





#manufacturersHeading, #currenciesHeading, #musicgenresHeading, #recordcompaniesHeading, #searchHeading, #search-headerHeading {

	font: bold 1.1em arial;

	color: #ffffff;

}



.leftBoxHeading, .rightBoxHeading {

	margin: 0em;

	padding: 0 0 0 10px;

	}

.leftBoxHeading label, .rightBoxHeading label {

	line-height: 16px;

}

.leftBoxContainer, .rightBoxContainer {

	margin: 0 0 10px 0;

	border:1px solid #e2e1e1;

	}







.sideBoxContent {

	background-color: #ffffff;

/*	padding: 0.7em 0.4em 1em 0.4em;*/

	padding: 0.7em 0.9em;

	overflow:hidden;

	}

/*.sideBoxContent a, .sideBoxContent div, .rightBoxContainer div, .leftBoxContainer div {

	font: normal 11px verdana;

	color: #454545;

	line-height: 17px;

}*/

.sidebox-products {

	display: block;

	color: #0075E2 !important;

	padding: 2px;

}

#shoppingcartContent {

	background: #f4fcfd !important;

}

.rightBoxHeading a:visited, .leftBoxHeading a:visited, .centerBoxHeading a:visited {

	color: #FFFFFF;

	}



.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .productListing-data, .accountQuantityDisplay, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {

	text-align: center;

	}

.additionalImages a {

	text-decoration: none;

}



#bestsellers .wrapper {

	margin: 0em 0em 0em 1.5em;

	}



#bestsellers ol {

	padding: 0;

	margin: 0 0 0 8px;

	}



#bestsellers li {

	padding: 0;

	margin: 0.3em 0em 0.3em 0em;

	}

#upProductsHeading {

	text-align: left;

	}



#upDateHeading {

	text-align: right;

	}



/* categories box parent and child categories */

A.category-top {

	font: 14px arial;

	text-decoration: none;

	padding: 0 0 0 2px;

	

	}

.categories-top-list:hover a, A.category-top:hover{

	text-decoration:none;

	color:#F00;}





.categories-top-list {

	padding: 8px 0;

	background: url("../images/dotted_line.gif") repeat-x 0 top;

}

.no-dots {

	background: none;

}

.sub-count {

	color: #aaaaaa;

	line-height: 12px;

}



.subcategory {

	line-height:28px;

	

}

.subcategory a {

	display:block;

	text-decoration:none;

	line-height: 28px ;

	padding: 0 0 0 10px;

	background: url(../images/arrow.gif) no-repeat  2px center ;

}





A.category-subs{

	color: #444;

	}

A.category-subs:hover, A.category-products:hover {

	text-decoration: none;

}

a.category-products{

	color:#666666;

	font-size:11px;

	background: none;

	line-height:24px;

	padding:0 0 0 20px;}



a.category-products:hover{ text-decoration:underline;}





SPAN.category-subs-parent {

	font-weight: bold;

	}

SPAN.category-subs-selected {

	font-weight: bold;

	}



.blfl-subcategory{

	line-height:22px;

	background:url(../images/arrow.gif) no-repeat scroll 10px center ;}













/* end categories box links */



/*misc*/

.back {

	float: left;

	}



.forward, #shoppingCartDefault #PPECbutton {

	float: right;

	}



.bold {

	font-weight: bold;

	}



.rowOdd {

	background-color: #f4f4f4;

	height: 1.5em;

	vertical-align: top;

	}



.rowEven {

	background-color: #fdfdfd;

	height: 1.5em;

	vertical-align: top;

	}



.hiddenField {

	display: none;

}

.visibleField {

	display: inline;

}



CAPTION {

	/*display: none;*/

	}



#myAccountGen li, #myAccountNotify li {

	margin: 0;

	} 



.accountTotalDisplay, .accountTaxDisplay {

	width: 20%;

	text-align: right;

	/*vertical-align: top*/

	}



.accountQuantityDisplay {

	width: 10%;

	vertical-align: top

	}



TR.tableHeading {

	background-color: #dadada;

	height: 2em;

	}



.productListing-rowheading {

	background-color: #cfd8e6;

	height: 2em;

/*	color: #FFFFFF;*/

	}



.tabTable {

	margin: 6px 0 4px 0;

}

.tabTable td {

	padding: 12px 8px;

	text-align: left;

}



.productListing-even {

	background-color: #f7f7f3;

}



#siteMapList {

	width: 90%;

	float: right;

	}



.ratingRow {

	margin: 1em 0em 1.5em 0em;

	}



LABEL#textAreaReviews {

	font-weight: normal;

	margin: 1em 0em;

	}



#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {

	background-color: #ffffff;

	}

.information {padding: 10px 3px; line-height: 150%;}



#shoppingcartBody #shippingEstimatorContent {

	clear: both;

	}



.seDisplayedAddressLabel {

	background-color:#85C285;

	text-align: center;

	}

.seDisplayedAddressInfo {

	text-transform: uppercase;

	text-align: center;

	font-weight: bold;

	}

#seShipTo {

	padding: 0.2em;

	}

#bannerOne, #bannerTwo, #bannerThree {

	margin: 0;

	padding: 0 0 9px 0;

}

.blxbli{

	height:auto;

	margin:5px 0; 

	overflow:hidden;}

.gdcpjg{

	font-size:10px;

	line-height:15px;

	float:left;

	padding:0 0 0 5px;
	
	width:145px;}

.yellow{

	font-weight:normal;} 



#recently_sold_items_a, #recently_sold_items_b{

	padding:0 0 0 5px;}



.xxkmb{

	margin:20px 0 0 0;}



.MyTab1 {

    background-color: #FFFFFF;

    color: #000000;

}

.MyTabSelected1 {

    background-color:#444;

    color: #FFFFFF;

}

.TabbedPanelsTab {

    -moz-user-select: none;

    border: 1px solid #BBBBBB;

    cursor: pointer;

    float: left;

    font-size: 11px;

    font-weight: bold;

    line-height: 28px;

    list-style: none outside none;

    margin: 0 5px 0 0;

    padding: 0 15px;

    position: relative;

    top: 1px;

}

.TabbedPanelsContentGroup {

    background-color: #EEEEEE;

    border: 1px solid #BBBBBB;

    clear: both;

}

.TabbedPanelsContent {

    background-color: #FFFFFF;

    color: #404040;

    font-size: 12px;

    line-height: 20px;

    padding: 15px;

}

.TabbedPanelsContent a {

    color:#F00;

}







.product-left{

	float:left;

	}



.product-right{

	float:right;

	width:385px;

	height:auto;

	overflow:hidden;}





#prev {

    background: url("../images/btn.png") no-repeat scroll left center transparent;

    cursor: pointer;

    float: left;

    height:61px;

    text-indent: -5000px;

    width: 17px;

	margin:33px 0 0 0;

}



#next {

    background: url("../images/btn.png") no-repeat scroll right center transparent;

    cursor: pointer;

    float: right;

    height: 61px;

    text-indent: -5000px;

    width: 17px;

	margin:33px 0 0 0;

}

#scroll {

	border:1px solid #ddd;

    clear: both;

	height:auto;

	overflow:hidden;

	margin:15px 0 0 0;

	padding:5px 0 0 0;}

	

.cpxxPrice{

	text-align:center;

	}

.cpxxPrice .normalprice{ display:none;}

.cpxxImg{ text-align:center;}

.cpxxImg img{ border:1px solid #ccc;}

.navNextPrevWrapper{ margin:0 0 15px 0;}

.centeredContent .listingDescription{ display:none;}







/* home flash */

.tab-area{

	margin:0 0 10px 0;

	border: 1px solid #e2e1e1;

    position: relative;

	zoom:1;

	}

ul.tabIndex	{

	margin:0;

	padding:0;

	list-style:none;

	clear:both;

	position:absolute;

	right:5px;

	bottom:5px;

	}

ul.tabIndex li {

	float:left;

	text-align:center;

	line-height: 19px;

	font-family: Verdana,Geneva,sans-serif;

	font-size: 11px;

    height: 10px;

	margin: 0 0 0 8px;

	overflow: hidden;

	padding: 0;

	width: 10px;

	cursor: pointer;

	background-image:url(../images/flashlibg.png);

	background-repeat: no-repeat;

	}



.tabBack{

	background-position:0 -22px;

    color: #333;

    }

.tabFront {

    background-position:0 0;

    color: #FFFFFF;

	}





.tab_content{

	width:100%;

	margin:0;

	clear:both;

	display: inline-block;

	}

.tab_content a{

	display:block;

	text-decoration:none;

	height:100%;

	}





.tab_content p{

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

	text-transform:uppercase;

	text-align:center;

	color:#333;}



.tab_content h3{

    font-family:'Comic Sans MS', cursive ;

	font-style:italic;

    font-size: 80px;

    line-height:120px;

	margin:0;

	text-align:center;

	font-weight:lighter;

	}





.tab_content ul{

	padding:0;

	margin:0 25px 0 0;

	float:left;}

.tab_content ul li{

	line-height:30px;

	list-style:none;

	font-size:16px;

	font-weight:bold;

	font-style: italic;

	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;

	border-bottom-style:solid;

	border-bottom-width:1px;}

.tab_content ul li a{

	text-decoration:none;

	display:block;}











/* home flash */



.banners img{

	width:100%;

	height:auto;

	}



.headertopWrapper{

	width:960px;

	height:24px;

	line-height:24px;

	overflow:hidden;

	height:auto;

	margin:0 auto;

	color:#333;}

.headertopWrapper a{

	font-family:Tahoma, Geneva, sans-serif;

	font-size:11px;

	text-decoration:none;

	color:#333;}

.headertxet{

	padding:0 0 0 5px;

	}





.width100{

	width:960px;

	margin:0 auto;}



.headerzj{

	background-color:#fff;}

.languages-wrapper{

	margin:3px 5px 0 0;}

#dropMenuWrapper{

	background:#000;

	height:30px;

	width:100%;}





/*dof nav*/

#dropMenu{

	height:30px;

	line-height:30px;}

.submenu{

	padding:0 2px 0 0;

	}

.submenu a:hover{

	background:#999;

	}

.submenu:hover a{ color:#fff;}

.submenu:hover li a{ color:#fff;}



.submenu a{

	color:#fff;

	text-transform:uppercase;

	line-height:30px;

	font-size:14px;

	padding:0 15px;}



.level2{

	padding:3px;

	min-width:180px;

	background:#fff;

	/*border-top:3px solid #333;*/

	border-left:1px solid #eee;

	border-right:1px solid #eee;

	border-bottom:1px solid #eee;}

.submenu .level2 li{

	width:100%;}

.submenu .level2 li a{

	background: none;

	position:relative;

	color:#333;

	text-align:left;

	height:24px;

	line-height:24px;}

.level2 .submenu{ background:none;}

.level2 li:hover{ background:#999;}

.level2 li:hover a{ color:#fff;}

.level2 li:hover .level3 a{ color:#333;}

.level3{

	top: -3px;

    left: 175px;

	padding:3px;

	min-width:200px;

	background:#fff;

	border-top:1px solid #eee;

	/*border-left:3px solid #333;*/

	border-right:1px solid #eee;

	border-bottom:1px solid #eee;}

.level3 li{

	width:100%;}

.level3 li a{

	color:#333;

	text-align:left;

	height:24px;

	line-height:24px;}

	

.level3 li:hover{ background:#999;}

.level2 li .level3 li:hover a{ color:#fff;}

/*end nav*/







.header-banner-01 img{ width:100%; height:auto;}





#indexDefaultMainContent{

	line-height:20px;

	padding:0 10px;

	margin:10px auto;

	border:1px solid #e2e1e1;}



.banners{ margin:0 0 10px 0;}



.centerColumn h1{

	background: url("../images/bg-title.gif") no-repeat scroll left 5px transparent;

    color: #000000;

    font-size: 18px;

    font-weight: normal;

    line-height: 35px;

    padding: 0 0 0 10px;}





#indexProductList{ border:1px solid #e2e1e1;}

#indexProductList h1 , h2.centerBoxHeading{

	font-weight:bold;

	background: url(../images/index_title_bg.png) repeat-x right top;

    color: #333333;

    font-size: 14px;

    line-height: 32px;

	height:32px;

	padding:0;

	margin:0;

	text-indent:10px;

	}







.centerBoxContentsNew,

.centerBoxContentsFeatured,

.centerBoxContentsSpecials,

.centerBoxContentsProducts{

	margin:0;

	}





.centerBoxContentsProducts .ProductsBorder , .ProductsBorder{

	border:1px solid #e2e1e1;

	margin:10px 3px 0 3px;

	padding:0 5px 5px 5px;

	}



.productsListNumberWrapper{

	font-size:11px;

	margin-top:15px;

	border-top:1px dashed #e2e1e1;

	padding:0 10px;

	height:28px;

	line-height:28px;}

#productsListingListingBottomLinks{

	color: #333;}

#productsListingListingBottomLinks a{

	text-decoration:none;

	color: #333;}

#productsListingListingBottomLinks strong{

	text-decoration:underline;

	font-size:11px;

	}

#indexDefault{ border:none;}







.listimg{

	height:180px;

	}

.itemTitle{

	font-weight:normal;

	padding:0;

	margin:5px 0;

	height:50px;}

.itemTitle a{

	color:#333;

	font-size:12px;

	text-decoration:none;}

.listPrice{font-weight:bold;}

.listaddcart{ margin:5px 0 0 0;}



#productName{

	background:none;

	font-size:20px;

	padding:0;

	margin:0;}



.labelm10{ margin:0 5px 0 10px;}



hr.ratehr{ margin:20px 0; }



td.main{ border-bottom:1px dashed #e2e1e1; padding-bottom:5px;}



td.plname , td.smallText{

	padding:10px 0 0 0;}

.greetUser{ font-weight:bold;}



#siteinfoLegal{

	float:right;

	font-weight: normal;

	font-size:11px;}



.carttext{ margin:0 10px 0 0; text-align:center;}



#categoryDescription, #indexProductListCatDescription{

	border:1px solid #e2e1e1;

	text-indent:20px;

	padding:10px;

	line-height:22px;

	background:#f9f9f9;

	color:#000;

	}



#productListing, #c-list{ padding:0 3px;}

#featuredProducts{padding:0 0 3px 0;}

.productsListNumberWrapper .links{ 

    color:#333333; float:right; font-size:11px; line-height:28px;}

.productsListNumberWrapper .links b{ font-size:11px; text-decoration:underline; padding:2px; color:#333333; line-height:28px;}

.productsListNumberWrapper .results{ float:left;}

.error, .warning{color:#FF0000;}

.buttons .left{float:left;}

.buttons .right{float:right;}

.buttons .center {

	text-align: center;

	margin-left: auto;

	margin-right: auto;

}

a.button, input.button {

	cursor: pointer;

	color: #FFFFFF;

	line-height: 12px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	background: url('../image/button.png') repeat-x;

	-webkit-border-radius: 7px 7px 7px 7px;

	-moz-border-radius: 7px 7px 7px 7px;

	-khtml-border-radius: 7px 7px 7px 7px;

	border-radius: 7px 7px 7px 7px;

	-webkit-box-shadow: 0px 2px 2px #DDDDDD;

	-moz-box-shadow: 0px 2px 2px #DDDDDD;

	box-shadow: 0px 2px 2px #DDDDDD;

}

a.button {

	display: inline-block;

	text-decoration: none;

	padding: 6px 12px 6px 12px;

}

input.button {

	margin: 0;

	border: 0;

	height: 24px;

	padding: 0px 12px 0px 12px;

}

a.button:hover, input.button:hover {

	background-position: 0px -24px;

}

.buttons {

	background: #FFFFFF;

	border: 1px solid #EEEEEE;

	overflow: auto;

	padding: 6px;

	margin-bottom: 20px;

}

/* wishlist */

.wishlist-info table {

	width: 100%;

	border-collapse: collapse;

	border-top: 1px solid #DDDDDD;

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	margin-bottom: 20px;

}

.wishlist-info td {

	padding: 7px;

}

.wishlist-info thead td {

	color: #4D4D4D;

	font-weight: bold;

	background-color: #F7F7F7;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-info thead .image {

	text-align: center;

}

.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {

	text-align: left;

}

.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {

	text-align: right;

}

.wishlist-info tbody td {

	vertical-align: top;

	border-bottom: 1px solid #DDDDDD;

}

.wishlist-info tbody .image img {

	border: 1px solid #DDDDDD;

}

.wishlist-info tbody .image {

	text-align: center;

}

.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {

	text-align: left;

}

.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {

	text-align: right;

}

.wishlist-info tbody .price s {

	color: #F00;

}

.wishlist-info tbody .action img {

	cursor: pointer;

}

.login-content {

	margin-bottom: 20px;

	overflow: auto;

}

.login-content .left {

	float: left;

	width: 48%;

}

.login-content .right {

	float: right;

	width: 48%

}

.login-content .left .content, .login-content .right .content {

	min-height: 190px;

}

/* orders */

.order-list {

	margin-bottom: 10px;

}

.order-list .order-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.order-list .order-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.order-list .order-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.order-list .order-content div {

	float: left;

	width: 33.3%;

}

.order-list .order-info {

	text-align: right;

}

.order-detail {

	background: #EFEFEF;

	font-weight: bold;

}

/* returns */

.return-list {

	margin-bottom: 10px;

}

.return-list .return-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.return-list .return-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.return-list .return-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.return-list .return-content div {

	float: left;

	width: 33.3%;

}

.return-list .return-info {

	text-align: right;

}

.return-product {

	overflow: auto;

	margin-bottom: 20px;

}

.return-name {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-model {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-quantity {

	float: left;

	width: 31%;

}

.return-detail {

	overflow: auto;

	margin-bottom: 20px;

}

.return-reason {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-opened {

	float: left;

	width: 31%;

	margin-right: 15px;

}

.return-opened textarea {

	width: 98%;

	vertical-align: top;

}

.return-captcha {

	float: left;

}

.download-list {

	margin-bottom: 10px;

}

.download-list .download-id {

	width: 49%;

	float: left;

	margin-bottom: 2px;

}

.download-list .download-status {

	width: 49%;

	float: right;

	text-align: right;

	margin-bottom: 2px;

}

.download-list .download-content {

	padding: 10px 0px;

	display: inline-block;

	width: 100%;

	margin-bottom: 20px;

	border-top: 1px solid #EEEEEE;

	border-bottom: 1px solid #EEEEEE;

}

.download-list .download-content div {

	float: left;

	width: 33.3%;

}

.download-list .download-info {

	text-align: right;

}

.contact-info {

	overflow: auto;

}

.contact-info .left {

	float: left;

	width: 48%;

}

.contact-info .right {

	float: left;

	width: 48%;

}

.sitemap-info {

	overflow: auto;

	margin-bottom: 40px;

}

.sitemap-info .left {

	float: left;

	width: 48%;

}

.sitemap-info .right {

	float: left;

	width: 48%;

}

.product-filter {

	border-bottom: 1px solid #EEEEEE;

	padding-bottom: 5px;

	overflow: auto;

}

.product-filter .display {

	margin-right: 15px;

	float: left;

	padding-top: 4px;

	color: #333;

}

.product-filter .display a {

	font-weight: bold;

}

.product-filter .sort {

	float: right;

	color: #333;

}

.product-filter .limit {

	margin-left: 15px;

	float: right;

	color: #333;

}













